{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门类型",
			"infoPointCode":"ValveType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"通断阀"
				},
				{
					"code":"2",
					"name":"调节阀"
				},
				{
					"code":"3",
					"name":"止回阀"
				},
				{
					"code":"4",
					"name":"减压阀"
				},
				{
					"code":"5",
					"name":"安全阀"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门电源类型",
			"infoPointCode":"ValvePowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"外接直流"
				},
				{
					"code":"2",
					"name":"外接交流"
				},
				{
					"code":"3",
					"name":"干电池"
				},
				{
					"code":"4",
					"name":"充电电池"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门外接直流电压",
			"infoPointCode":"ValveExDCU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门外接交流电压",
			"infoPointCode":"ValveExACU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门干电池型号",
			"infoPointCode":"ValveDryCellType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"AAAA"
				},
				{
					"code":"2",
					"name":"AAA"
				},
				{
					"code":"3",
					"name":"AA"
				},
				{
					"code":"4",
					"name":"A"
				},
				{
					"code":"5",
					"name":"SC"
				},
				{
					"code":"6",
					"name":"C"
				},
				{
					"code":"7",
					"name":"D"
				},
				{
					"code":"8",
					"name":"N"
				},
				{
					"code":"9",
					"name":"F"
				},
				{
					"code":"10",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门充电电压",
			"infoPointCode":"ValveRechargeU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门是否有远程控制功能",
			"infoPointCode":"isValveRemoteFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门是否有无线传输功能",
			"infoPointCode":"isValveWirelessFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门有线协议",
			"infoPointCode":"ValveWireProtocol",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"RS-232"
				},
				{
					"code":"2",
					"name":"RS-485"
				},
				{
					"code":"3",
					"name":"CAN"
				},
				{
					"code":"4",
					"name":"TCP\/IP"
				},
				{
					"code":"5",
					"name":"ADSL"
				},
				{
					"code":"6",
					"name":"FSK"
				},
				{
					"code":"7",
					"name":"光纤"
				},
				{
					"code":"8",
					"name":"电力载波"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门无线协议",
			"infoPointCode":"ValveWirelessProtocol",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"Zigbee"
				},
				{
					"code":"2",
					"name":"RFID"
				},
				{
					"code":"3",
					"name":"蓝牙技术"
				},
				{
					"code":"4",
					"name":"NFC"
				},
				{
					"code":"5",
					"name":"WiFi"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门控制距离",
			"infoPointCode":"ValveCtrlDistance",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门操作方式",
			"infoPointCode":"ValveOperateType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"手动"
				},
				{
					"code":"2",
					"name":"机械传动"
				},
				{
					"code":"3",
					"name":"气动"
				},
				{
					"code":"4",
					"name":"电动"
				},
				{
					"code":"5",
					"name":"液动"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门通道类型",
			"infoPointCode":"ValvePortType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"直通式"
				},
				{
					"code":"2",
					"name":"直角式"
				},
				{
					"code":"3",
					"name":"三通式"
				},
				{
					"code":"4",
					"name":"四通式"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门公称直径",
			"infoPointCode":"ValveDiameter",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门局部阻力系数",
			"infoPointCode":"ValveLocalResistanceCoeff",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门适用介质",
			"infoPointCode":"ValveMediumType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"空气"
				},
				{
					"code":"2",
					"name":"燃气"
				},
				{
					"code":"3",
					"name":"烟气（油烟）"
				},
				{
					"code":"4",
					"name":"水"
				},
				{
					"code":"5",
					"name":"蒸汽"
				},
				{
					"code":"6",
					"name":"油品"
				},
				{
					"code":"7",
					"name":"腐蚀介质"
				},
				{
					"code":"8",
					"name":"放射性介质"
				},
				{
					"code":"9",
					"name":"液态金属"
				},
				{
					"code":"10",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门介质温度范围",
			"infoPointCode":"ValveMediumTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门防护等级",
			"infoPointCode":"ValveIPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"参考《11防护等级》",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门公称压力",
			"infoPointCode":"ValveNominalPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门强度试验",
			"infoPointCode":"ValveStrengthTest",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门水密封试验",
			"infoPointCode":"ValveWaterSealTest",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门上密封试验",
			"infoPointCode":"ValveUpperSealTest",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门气密封试验",
			"infoPointCode":"ValveAirSealTest",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门阀体材料",
			"infoPointCode":"ValveBodyMaterial",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"碳钢"
				},
				{
					"code":"2",
					"name":"铸铁"
				},
				{
					"code":"3",
					"name":"合金钢"
				},
				{
					"code":"4",
					"name":"铜合金"
				},
				{
					"code":"5",
					"name":"铝合金"
				},
				{
					"code":"6",
					"name":"铅合金"
				},
				{
					"code":"7",
					"name":"钛合金"
				},
				{
					"code":"8",
					"name":"塑料"
				},
				{
					"code":"9",
					"name":"陶瓷"
				},
				{
					"code":"10",
					"name":"玻璃钢"
				},
				{
					"code":"11",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门阀芯材料",
			"infoPointCode":"ValveSpoolMaterial",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"碳钢"
				},
				{
					"code":"2",
					"name":"铸铁"
				},
				{
					"code":"3",
					"name":"合金钢"
				},
				{
					"code":"4",
					"name":"铜合金"
				},
				{
					"code":"5",
					"name":"铝合金"
				},
				{
					"code":"6",
					"name":"铅合金"
				},
				{
					"code":"7",
					"name":"钛合金"
				},
				{
					"code":"8",
					"name":"塑料"
				},
				{
					"code":"9",
					"name":"陶瓷"
				},
				{
					"code":"10",
					"name":"玻璃钢"
				},
				{
					"code":"11",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门重量",
			"infoPointCode":"ValveWeight",
			"unit":"kg",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门总长",
			"infoPointCode":"ValveLength",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门总宽",
			"infoPointCode":"ValveWidth",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门总高",
			"infoPointCode":"ValveHeight",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门连接方式",
			"infoPointCode":"ValveConnectType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"法兰"
				},
				{
					"code":"2",
					"name":"焊接"
				},
				{
					"code":"3",
					"name":"内螺纹"
				},
				{
					"code":"4",
					"name":"外螺纹"
				},
				{
					"code":"5",
					"name":"对夹"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门法兰生产标准",
			"infoPointCode":"ValveFlangeStandard",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门法兰尺寸n",
			"infoPointCode":"ValveFlangeN",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门法兰尺寸d",
			"infoPointCode":"ValveFlangeD",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门法兰距",
			"infoPointCode":"ValveFlangeDistance",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门螺纹尺寸",
			"infoPointCode":"ValveThreadSize",
			"unit":"°",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门对夹螺栓孔中心直径",
			"infoPointCode":"ValveClipBoltHoleDiameter",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门对夹螺栓数量",
			"infoPointCode":"ValveClipBoltNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门对夹螺栓直径",
			"infoPointCode":"ValveClipBoltDiameter",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"阀门对夹螺栓长度",
			"infoPointCode":"ValveClipBoltLength",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断阀分类",
			"infoPointCode":"OnOffValveType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"截止阀"
				},
				{
					"code":"2",
					"name":"闸阀"
				},
				{
					"code":"3",
					"name":"球阀"
				},
				{
					"code":"4",
					"name":"蝶阀"
				},
				{
					"code":"5",
					"name":"角座阀"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断阀控制形式",
			"infoPointCode":"OnOffValveCtrlType",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"单作用"
				},
				{
					"code":"1",
					"name":"双作用"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断阀工作状态",
			"infoPointCode":"OnOffValveWorkStatus",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"常闭"
				},
				{
					"code":"1",
					"name":"常开"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断截止阀分类",
			"infoPointCode":"OnOffBreakValveType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"直通式截止阀"
				},
				{
					"code":"2",
					"name":"直流式截止阀"
				},
				{
					"code":"3",
					"name":"角式截止阀"
				},
				{
					"code":"4",
					"name":"柱塞式截止阀"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"截止阀",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断闸阀阀杆种类",
			"infoPointCode":"OnOffSluiceValveStemType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"明杆闸阀"
				},
				{
					"code":"2",
					"name":"暗杆闸阀"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"闸阀",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断闸阀结构",
			"infoPointCode":"OnOffSluiceValveStructureType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"平板闸阀"
				},
				{
					"code":"2",
					"name":"楔式闸阀"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"闸阀",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断球阀结构",
			"infoPointCode":"OnOffBallValveStructureType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"浮动求球阀"
				},
				{
					"code":"2",
					"name":"固定球球阀"
				},
				{
					"code":"3",
					"name":"弹性球球阀"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"球阀",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断蝶阀结构",
			"infoPointCode":"OnOffButterflyValveStructureType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"偏置板式"
				},
				{
					"code":"2",
					"name":"垂直板式"
				},
				{
					"code":"3",
					"name":"斜板式"
				},
				{
					"code":"4",
					"name":"杠杆式"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"蝶阀",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断蝶阀密封结构形式",
			"infoPointCode":"OnOffButterflyValveSealType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"中心密封蝶阀"
				},
				{
					"code":"2",
					"name":"单偏心密封蝶阀"
				},
				{
					"code":"3",
					"name":"双偏心密封蝶阀"
				},
				{
					"code":"4",
					"name":"三偏心密封蝶阀"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"蝶阀",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通断阀",
			"infoPointName":"通断角座阀执行器缸径",
			"infoPointCode":"OnOffAngleSeatValveDiameter",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"角座阀",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"阀门开闭情况",
			"infoPointCode":"ValveStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 关闭 1. 开启",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"阀门开度",
			"infoPointCode":"ValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}